.slider{
	position: relative;
	margin: -20px -20px 0px;
}
.slider .carousel-indicators{
	top: 40px;
	position: absolute;
	left: 309px;
	z-index: 2;
	text-align: center;
	list-style: none;
	margin-right: -20px;
}
.carousel-indicators li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 1px !important;
	text-indent: -999px;
	cursor: pointer;
	background-color: #013F73;
	border: 3px solid #a9d2f2;
	border-radius: 10px;
}
.carousel-indicators > .active{
	width: 10px;
	height: 10px;
	margin: 0;
	background-color: #fff;
}
.carousel-inner > .item {
	position: relative;
	display: none;
	-webkit-transition: 0.6s ease-in-out left;
	transition: 0.6s ease-in-out left;
}

.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
	display: block;
}
.carousel-inner > .active {
	left: 0;
}

.carousel-inner > .next,
.carousel-inner > .prev {
	position: absolute;
	top: 0;
	width: 100%;
}

.carousel-inner > .next {
	left: 100%;
}

.carousel-inner > .prev {
	left: -100%;
}

.carousel-inner > .next.left,
.carousel-inner > .prev.right {
	left: 0;
}

.carousel-inner > .active.left {
	left: -100%;
}

.carousel-inner > .active.right {
	left: 100%;
}

.carousel-inner {
	position: relative;
	width: 100%;
	overflow: hidden;
}
.carousel-inner>.item>img, .carousel-inner>.item>a>img {
	display: block;
	height: auto;
	max-width: 100%;
	line-height: 1;
}

.carousel-caption{
	background: rgba(1, 63, 115, 0.8);
	position: absolute;
	top: 25px;
	right: 0;
	width: 50%;
	padding: 40px 20px 20px 20px;
	color: #fff;
	font-size: 17px;
}
.carousel-caption h3{
	color: #a9d2f2;
	margin: 20px 0 5px 0;
	font-size: 24px;
}
.carousel-caption p{
	margin: 0;
}
